Subject: AM1 AND PM3 SCALING

From: elewars <[email-masked]>
Date: Mon, 01 May 2000 19:09:18 -0400

2000 May 1

Hello,

I would appreciate it if someone could send me a ref for  AM1 and PM3
vibrational frequency scaling factors, i.e the numbers to multiply a
calculated IR frequency by to get (approximately) the observed,
experimental frequency ; I know these numbers are about 0.9.
If the scaling for SAM1 is available I would welcome getting that too.

(If anyone is interested, the canonical reference for ab initio and DFT
scaling factors--freqs and ZPEs-- is
A. P. Scott and L. Radom, J Phys Chem, 1996, 100, 16502-16513).

Thanks

E. Lewars
====